Package org.apache.felix.atomos.maven.configs

## Class MavenClassPathConfig

- java.lang.Object
- - org.apache.felix.atomos.maven.configs.MavenClassPathConfig

    public class MavenClassPathConfig
    extends Object

### Field Summary

Fields
`List<MavenClasspathMavenConfig>` `maven`
`List<MavenClassPathFileConfig>` `paths`

### Constructor Summary

Constructors
`MavenClassPathConfig()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### maven

    @Parameter(required=false,
               readonly=false)
    public List<MavenClasspathMavenConfig> maven

#### paths

    @Parameter(required=false,
               readonly=false)
    public List<MavenClassPathFileConfig> paths

### Constructor Detail

#### MavenClassPathConfig

    public MavenClassPathConfig()